{
	"305001411_0": "The Great Escape",
	"305001411_1": "\"This one's huge... Looks like this is going to be some fun.\"",
	"305001411_2": "\"This will most likely be the final battle, I'd say.\"",
	"305001411_3": "\"Your path led here, too?\"",
	"305001411_4": "\"Apparently, they all did.\"",
	"305001411_5": "\"A giant Karma Noise... and two Whales!\"",
	"305001411_6": "\"It looks almost human...\"",
	"305001411_7": "\"In that case... Let's call it a Big Daddy!\"",
	"305001411_8": "\"I don't know how I feel about that... How does \"Poseidon\" sound? You know, like the sea god?\"",
	"305001411_9": "\"Oooh, that's even better!\"",
	"305001411_10": "\"We don't have time to be standing around chatting! The Whales are already summoning Noise!\"",
	"305001411_11": "\"Okay, then! Blitzkrieg it is!\"",
	"305001411_12": "\"You read my mind! Let's do this!\"",
	"305001411_13": "\"I'm right behind you!\"",
	"305001411_14": "\"Slice, dice, and slice some more!\"",
	"305001411_15": "\"Don't forget about me!\"",
	"305001411_16": "\"We're taking that last fragment back!\"",
	"305001411_17": "\"Even with such a huge target, it's hard to hit it with this endless wave of Noise in the way!\"",
	"305001411_18": "\"They just keep coming!\"",
	"305001411_19": "\"I can't... reach it!\"",
	"305001411_20": "\"Agh!\"",
	"305001411_21": "\"Guh!\"",
	"305001411_22": "\"Aaah!\"",
	"305001411_23": "\"Ugh! That... hurt!\"",
	"305001411_24": "\"Aaagh! Dammit!\"",
	"305001411_25": "\"Ngh!\"",
	"305001411_26": "\"This thing isn't messing around!\"",
	"305001411_27": "\"We have a giant Poseidon Karma Noise, a Whale on each side, and more Noise out in front of them...\"",
	"305001411_28": "\"It's like the Poseidon type is the conductor of an orchestra!\"",
	"305001411_29": "\"Unfortunately... We're sick of listening to your song!\"",
	"305001411_30": "\"It's about time we shut them up!\"",
	"305001411_31": "\"But how do we get in close enough to attack it?!\"",
	"305001411_32": "\"For our attacks to reach, we need to clear out the regular Noise and stop those Whales from singing!\"",
	"305001411_33": "\"In that case, you leave the smaller Noise to us!\"",
	"305001411_34": "\"We don't have Swimsuit Gears, so we don't have enough power to fight the bigger ones.\"",
	"305001411_35": "\"It's the perfect job for us!\"",
	"305001411_36": "\"Are you sure?\"",
	"305001411_37": "\"Allow me to take care of the Whale on the left.\"",
	"305001411_38": "\"The one on the right is mine!\"",
	"305001411_39": "\"So then, the Karma Noise in the middle—\"",
	"305001411_40": "\"Leave him to me!\"",
	"305001411_41": "\"I guess we can let you take all the glory, just this once.\"",
	"305001411_42": "\"Don't overdo it. Once I finish up over here, I'll be right over to back you up.\"",
	"305001411_43": "\"Thanks. All right... Let's do this!\"",
	"305001411_44": "\"Before that... Could we get you to boost our morale a little, Maria?\"",
	"305001411_45": "\"Boost your morale?\"",
	"305001411_46": "\"Yeah. If you can hype us all up, I bet we'd be able to go all out in battle!\"",
	"305001411_47": "\"Oh, oh! Sing us one of your songs, Maria!\"",
	"305001411_48": "\"Yeah, I'd love to hear it.\"",
	"305001411_49": "\"Just belt one out for us!\"",
	"305001411_50": "\"...You got it. This is for you, girls!\"",
	"305001411_51": "(Hehe... In spite of it all, this really has been a lot of fun. I think I might miss our time on this island.)",
	"305001411_52": "\"Let's put our big summer adventure on hold for now!\"",
	"305001411_53": "\"This little number will make for one fantastic finale!\""
}